.navbar-container {
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
}

.logo-container {
    display: inline-block;
    text-decoration: none;
}

.logo {
    fill: white;
}

.logo-container:hover > .logo {
    fill: #F26522;
}

.logo-container:hover > .logo-text-container {
    color: #F26522;
}

.logo-text-container {
    display: inline-block;
    padding-left: 15px;
    color: white;
}

.logo-text-big {
    font-size: 26px;
    text-transform: uppercase;
}

.logo-text {
    text-transform: uppercase;
}

.contacts {
    text-transform: none;
    display: inline-block;
}

.contacts-text {
    margin-top: 7px;
    text-align: right;
    text-decoration: none;
    color: inherit;
    display: block;
}

.contacts-text:hover {
    color: #F26522;
}